{
  "type": "service_account",
  "project_id": "bichkick",
  "private_key_id": "e156bd9d8df97871a5197b6b10659127a3dce913",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEugIBADANBgkqhkiG9w0BAQEFAASCBKQwggSgAgEAAoIBAQCVd0SD5fKMUIfQ\nyB0Q/RzY30gljuQrNVrTLdOl4MV3Ex9AERsYykGsJo5v3Mo/sxqmpzEe3fl8IwFF\ntV8lIHI0AvnQLXeCZ7nyBXiTpwO1xZXxRJ7r46oSsboAeYozJjWS5G73NIAJcvaZ\nVfNC07CL+qrALwb79MGoRs+Sqq3OHC2ymSpCIElxHyvgHb3PJkRKur/ROh1XfoH6\nkpnwdsJAWLlr4IGGecbwqvxOijsMTK5jc8Ii3Ft3UQZe3tpn0PfjFS9jFLnBSvCi\nMpb0ByzCm8TvRiuZP6sTlV4HulQaTtEw2ppLyqzL2snwMkxjovKvcESvpK11bu54\nygSpy+eJAgMBAAECgf9PMlQ6QkFtsGgjiE6Gy18jXWRP9hOP9JwM21aYJ7py3NSx\nTgPg4lUuVy4xyLzgAg0cNKbAAlA0A8GE4fjBLT/UWCwIDoagpqRywIorQkFjd8ob\n7o5RORDSdpAD6j+QLRqkgCiAoVcB6dtjr5TRSm0dt6ktKkM3l1wFuhLbK/jm88lz\no0iVMQHiDwSt/v8DCSgnd88hL9W9MJgLB/UKGdFRr+i0DqEppbN3VQyZvFEyD/Ip\nPmXdPvXHTdf3ykJ/lFDZ1uhwQWghwWgziUpU1cO5PkyyL+bV3V0yrK8qEh5xhzH2\ncrRDbNfBrJHtMhd2nONZFddo/DFTJC8c27tEwvUCgYEAy7cq0gRSO5HUe8MMkHyl\nRFrvRRjWi5yIcm6lMhQVhNI6Q4X1fMesHaX/wfUXgaGHVXuIZDA77bYz7YGWWgO/\neIvg7aowtZbqtKPs00IWEQS76JkeF0yMZTePSzXpgQo+nFeYfwGq06zUBovi9uhC\ncLJteD5+CvJzSgB1NzssJ2UCgYEAu9O1SwI0F7/l9u7mPW7UeFEdSdr31jmKgxUQ\n+NhwCfJpQu+RG6L8qQGs81EVbAwI7+j9YoOH9gk1pXsiFM2riTf6busKTIHW8pua\nTJON80FuMbngS7YO0n1mqxX8f34p+n2ZPQ+y5fg4z9FpOS7x/xRZFHnumv+OqcMd\nQtKJ11UCgYBgHW7FoiZOVtLDBdcCwNyU8LadikeHnXY/T3b/trwka6/ztduKYQcT\nAgQ2tfW+QsEAkwVaB+vujx3W/GI83DHVpWGdoMPUmXzpd8JANpkEtJAYAU5SPdqr\n0tf361rdeEDsMOQRYG8B6jQrVoriZdkbJQRDTHDZp2S/0JF9WpzNhQKBgEMvHP/x\nj9SW7ZkAJxb+V72ZthI+4rub5XGxzVpVgO3t6bzpmEv8ZsfFM6ns7O6y91dpTYk5\nZx6YeLnya2RplNwGS+v04sAvCUXKZszRUssaMmJTDGnIe1DLTjgQKzsnU7inyHJQ\n9TrRKPEdBLhRlHobOynZ24FRvCP5CLRoPqnpAoGAVWdZDjafucct5gumi+JF8zIR\nvidFOPqZ0wNBrHJyq9jOl6OW5JxjG4LOYWOASN/PSsjtOklaaBTHb1oPCNm6/DVU\nZIOr0crGXqarYrRM/HkVjsUMKuBsPp1HX/vfu+SNDFAGZDI71bLDitfhadSbvqs0\nrnnoXrg0JZEfu0f/x9s=\n-----END PRIVATE KEY-----\n",
  "client_email": "bichkick@bichkick.iam.gserviceaccount.com",
  "client_id": "110320077729151216870",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/bichkick%40bichkick.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
